/*
 * HTML5 ENGINE AND GAME CREATED BY GAME CLOUD
 * http://gamecloudnetwork.com
 */

#level_item {position: relative; float: left; margin-top: 21px; margin-left: 21px; cursor: pointer;}
#level_item #background_image {position: relative;}
#level_item #number_container {position: absolute; width:100%; text-align: center; top:15px;}
#level_item #stars {position: absolute; width: 100%; text-align: center; top:75px;}

.font_color_level_locked {color:#808080}